A:link
	{
	COLOR: #666666;
	FONT-FAMILY: Arial;
	FONT-STYLE: normal;
	FONT-WEIGHT: normal;
	text-decoration: underline;

	}
A:visited
	{
	COLOR: #666666;
	FONT-FAMILY: Arial;
	FONT-STYLE: normal;
	FONT-WEIGHT: normal;
	text-decoration: underline;

	}
A:active
	{
	COLOR: #666666;
	FONT-FAMILY: Arial;
	FONT-STYLE: normal;
	FONT-WEIGHT: normal;
	text-decoration: underline;

	}
A:hover
	{
	COLOR: #333333;
	FONT-FAMILY: Arial;
	FONT-STYLE: normal;
	FONT-WEIGHT: normal;
	cursor: hand;
	text-decoration: none;





	}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;

}
font {
	font-family: Arial, Helvetica, sans-serif;

}
p {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
